# coding: utf-8

from __future__ import unicode_literals

from django.core.management.base import CommandError
from django.core.management.commands.migrate import Command as MigrateCommand


class Command(MigrateCommand):
    """
    Запрещаем запускать миграции.
    """

    def handle(self, *args, **options):
        raise CommandError(
            'Запускать миграции при подключении к базе стенда запрещено!'
        )
